<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<VerticalLayout>
<TabLayout name="feedback_ver" visible="false" float="true" pos="0,0,860,648" bkimage="bitmap\dlgpub\bg.png">
<VerticalLayout>
<HorizontalLayout height="80"/>
<HorizontalLayout height="500">
	<Control/>
	<VerticalLayout height="500" width="500" bkcolor="#ffffffff" inset="25,0,0,0">
		<HorizontalLayout height="30">
			<Control/>
			<Button name="feedback_closebtn" cursor="hand" tooltip="关闭" width="30" height="30" bkimage="bitmap\halo2.1\head-close-h.png"/>
		</HorizontalLayout>
		<Control height="5"/>
		<HorizontalLayout height="25">
			<Text text="您有什么问题或建议想对我们说？" textcolor="#ff089CFD" minwidth="10" autocalcwidth="true" height="25" font="2" align="left"/>
			<Control/>
		</HorizontalLayout>
		<Control height="10"/>
		<HorizontalLayout height="150">
			<RichEdit name="feedback_reportinfo" rich="true" multiline="true" textpadding="10,5,10,5" width="450" height="150" textcolor="#ff605E7C" font="1" bordersize="1" bordercolor="#ffcccccc" bkcolor="#ffffffff" vscrollbar="true" autovscroll="true"/>
		</HorizontalLayout>
		<Control height="5"/>
		<HorizontalLayout height="20">
			<Text text="请留下您的联系方式，以方便我们快速定位问题的原因。" textcolor="#ff089CFD" minwidth="10" autocalcwidth="true" height="20" font="0" align="left"/>
		</HorizontalLayout>
		<Control height="5"/>
		<HorizontalLayout height="45" childpadding="10">
			<Text text="联系方式" textcolor="#ff089CFD" minwidth="10" autocalcwidth="true" height="45" font="1" align="left" textpadding="0,9,0,0"/>
			<Edit name="feedback_tel" tipvalue="邮箱/手机号" height="45" width="200" font="1" textpadding="15,-7,15,0" bkimage="bitmap\halo2.1\input_1.png" nativebkcolor="#ffffffff" textcolor="#ff605E7C"/>
			<Control/>
		</HorizontalLayout>
		<Control height="5"/>
		<HorizontalLayout height="130" inset="-25,0,0,0">
			<Control/>
			<TileLayout name="feedback_add_img" columns="4" width="450" height="130" vscrollbar="true" autovscroll="true" bordersize="1" bordercolor="#ffE6E8ED" inset="20,20,20,20" childpadding="5">
				<!--动态生成
				<VerticalLayout height="80" width="80" childpadding="5">
					<Control height="80" width="80" bkimage="bitmap\halo2.1\MainBg.png"/>
				</VerticalLayout>
				<VerticalLayout height="80" width="80" childpadding="5">
					<Control height="80" width="80" bkimage="bitmap\halo2.1\MainBg.png"/>
				</VerticalLayout>
				<VerticalLayout height="80" width="80" childpadding="5">
					<Control height="80" width="80" bkimage="bitmap\halo2.1\MainBg.png"/>
				</VerticalLayout>
				
				<VerticalLayout height="80" width="54" childpadding="5">
					<Button name="feedback_add" cursor="hand"  height="55" width="54" bkimage="bitmap\halo2.1\softInstall\add.png"/>
					<Text text="添加附件" textcolor="#ff605E7C" width="54" height="25" font="0" align="center" textpadding="2,0,2,0"/>
				</VerticalLayout>
				-->
			</TileLayout>
			<Control/>
		</HorizontalLayout>
		<Control height="15"/>
		<HorizontalLayout height="39" childpadding="10" inset="0,0,25,0">
			<Control/>
			<Button name="feedback_submit" cursor="hand" text="提交" textcolor="#ffffffff" font="2" width="135" height="39" bkimage="bitmap\halo2.1\btn3_h.png" />
			<Control/>
		</HorizontalLayout>
	</VerticalLayout>
	<Control/>
</HorizontalLayout>
</VerticalLayout>

<VerticalLayout>
	<HorizontalLayout height="80"/>
	<HorizontalLayout height="500">
		<Control/>
		<VerticalLayout height="500" width="500" bkcolor="#ffffffff">
			<HorizontalLayout height="30">
				<Control/>
				<Button name="feedback_closebtn" cursor="hand" tooltip="关闭" width="30" height="30" bkimage="bitmap\halo2.1\head-close-h.png"/>
			</HorizontalLayout>
			<Control height="80"/>
			<HorizontalLayout height="176">
				<Control/>
				<Control height="176" width="248" bkimage="bitmap\halo2.1\good.png"/>
				<Control/>
			</HorizontalLayout>
			<Control height="60"/>
			<HorizontalLayout height="30">
				<Control/>
				<Text text="非常感谢您的反馈，我们会尽快处理并给您答复~" textcolor="#ff089CFD" minwidth="10" autocalcwidth="true" height="30" font="3" align="center"/>
				<Control/>
			</HorizontalLayout>
		</VerticalLayout>
		<Control/>
	</HorizontalLayout>
</VerticalLayout>

</TabLayout>
<VerticalLayout name="FeedBack_enbleColorControl" visible="false" float="true" pos="0,0,860,648" bkimage="bitmap\dlgpub\bg.png">
</VerticalLayout>
</VerticalLayout>